@charset "UTF-8";

body {
    background-color: #fff;
	font-family: "メイリオ",Verdana,"ＭＳ Ｐゴシック",Osaka,sans-serif;
}
h1, h2, h3, h4{    font-family: Arial, Helvetica, sans-serif;}
.size-medium { width:50%; max-width:50%; height:auto; }
table td .size-medium { max-width:100%; height:auto;}
/* .vcard { display: none !important;} */

/* ヘッダー */
.headcopy {
	display: block;
	max-width: 1140px;
	margin: 0 auto;
	padding: 0;
}
.headcopy p {
    margin: 1em 0 0 0;
    padding: 0;
    font-size: 10px;
    line-height: 1.1em;
}
.site-header {
    background-color: #fff !important;
    margin-bottom: 0 !important;
}
.header_scrolled .site-header {
    background-color: #3195c7 !important;
}
.headlogo {
    display: block;
    float: left;
    width: 50%;
    max-width: 500px;
}
.header_scrolled .headcopy p {
    display: none;
}

.headlogo p+h1 {
    padding-top: 0 !important;
    margin-top: 20px !important;
}
.headside {
    display: block;
    float: right;
    width: 45%;
    margin-top: 1em;
    text-align: right;
}
nav#global-nav {    clear: both;}
.site-header--layout--nav-float .site-header-container {
    display: block !important;
}
.site-header-logo img{
	max-height: 80px;
}

.header_scrolled .headside {
    display: none;
}
.page-header {
    min-height: 10em;
    background-size: cover;
    background-position: center center;
}
.global-nav {
    display: block;
    width: 100%;
    overflow: hidden;
    background-color: #3195c7;
    text-align: center;
}
nav ul.global-nav-list {
    width: 930px;
    margin: 0 auto !important;
    border-left: 1px solid #fff;
}

.global-nav-list>li {
    width: 20%;
    border-right: 1px solid #fff;
    text-align: center;
}
.global-nav-list>li .global-nav-name {
    font-size: 15px !important;
    font-weight: normal;
}
.global-nav-list li a {
    color: #fff;
}
.device-mobile .global-nav-list>li {
    padding: 14px 0.5em;
}

.vk-mobile-nav {
	background: #3195c7;
	color: #fff;
}
.vk-mobile-nav nav ul li a {
	color: #fff;
	border-bottom: 1px solid #fff;
}

.vcard, .author {    display: none;}

.pagebase, .pagebase-top {
    display: block;
    width: 100%;
    padding: 5em 0 0;
    background-color: #61c1be;
    overflow: hidden;
}
.pagebase-top {
    padding: 0;
    background-color: #fff;
}
a.jumpspot {
    height: 1px;
    display: block;
    padding-top: 100px;
    margin-top: -100px;
}

/* トップページ移植版 */
.pagebase-top .site-body {    padding: 0; margin-bottom: 3.5rem;}
.pagebase-top .container {
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}
#message .inner1,
#caution .inner1,
#osusume .inner1,
#yosan .inner1,
#omakase .inner1,
#money .inner1,
#tel .inner1 {
    line-height: 0;
}

/* 防災事業 */
.ymovie {
    width: 100%;
    aspect-ratio: 16 / 9;
    padding: 1.5em;
    background-color: #efd42f;
    border: 1px solid #ff0000;
}
.ymovie iframe {
    width: 100%;
    height: 100%;
    padding: 0;
    margin-bottom: 0;
}

.subcopy2 {
    font-size: 21pt;
    font-weight: bold;
}

.topbox1 {
    display: block;
    margin-bottom: 3em;
    overflow: hidden;
}
.topbox1 .mainimage {
    /* background-image: url(/wp-content/uploads/2024/08/box1bg.jpg); */
    background-color:rgba(255,255,255,0.7);
    background-blend-mode:lighten;
    background-size: cover;
    padding: 0;
    margin-bottom: 1em;
    overflow: hidden;
    text-align: center;
}
.topbox1 h1 {
    color: #ff0000;
    font-size: 21pt;
}
.topbox1 .subimage {
    display: flex;
    align-items: flex-end;
}
.topbox1 .mainimage .mainleft {
    width: 60%;
}
.topbox1 .mainimage .mainright {
    width: 40%;
}
.topbox1 .subleft {
    display: block;
    float: left;
    width: 60%;
    font-size: 15pt;
}
.topbox1 .subright {
    display: block;
    float: right;
    width: 39%;
}

.topbox2 {
    display: block;
    margin-bottom: 3em;
}
.topbox2 .mainbox {
    display: block;
    width: 100%;
    overflow: hidden;
    background-color: #edf5f4;
}
.topbox2 .mainbox .mainleft {
    display: block;
    float: left;
    width: 58%;
}
.topbox2 .mainbox .mainleft .maincopy {
    display: block;
    float: left;
    width: 58%;
}
.topbox2 .mainbox .mainleft .subimage {
    display: block;
    float: left;
    width: 58%;
}
.topbox2 .mainbox .mainright {
    display: block;
    float: left;
    width: 42%;
}
.topbox2 .subbanner {
    display: block;
    width: 100%;
    overflow: hidden;
    background-color: #0e9691;
    padding: 20px 10px 10px 10px;
}
.topbox2 .subbanner .subbannerinner {
    display: block;
    max-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
}
/*
.topbox2 .subbanner .subbannerinner a {
    display: block;
    float: left;
    width: 49%;
    margin: 0 0.5%;
}
*/
.topbox2 .subbanner .subbannerinner img {
    display: block;
    float: left;
    width: 49%;
    margin: 0 0.5%;
}
.topbox2 .point {
    display: block;
    width: 100%;
    overflow: hidden;
    padding: 20px 0 0 0;
}
.topbox2 .point p.subcopy2 {
    font-size: 21pt;
    font-weight: bold;
    margin-bottom: 0;
}
/*
.topbox2 .point a {
    display: block;
    float: left;
    width: 28.3333%;
    margin: 10px 2.5% 20px;
}
*/
.topbox2 .point img {
    display: block;
    float: left;
    width: 28.3333%;
    margin: 10px 2.5% 20px;
}

.spl-link {
    display: block;
    margin-bottom: 2em;
    max-width: 1000px;
    border-radius: 20px;
    margin: 0 auto 2em auto;
    padding: 20px;
    background-color: #0e9691;
    overflow: hidden;
}
.spl-link .box3left {
    display: block;
    float: left;
    width: 50%;
}
.spl-link .box3right {
    display: block;
    float: left;
    width: 50%;
    color: #fff;
    font-size: 24pt;
    font-weight: bold;
    text-align: center;
}
.spl-link .box3right a, .spl-link .box3right a:visited {
    color: #fff;
    text-decoration: none;
}
.topbox3a {
    display: block;
    margin-bottom: 2em;
    overflow: hidden;
}

.topbox4 {
    display: block;
    margin-bottom: 2em;
}
.topbox4 h2 {
    border: 0px;
    margin-bottom: 0;
}
.topbox4 ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: stretch;
	list-style: none;
	margin-left: 1%;
    margin-bottom: 0;
	padding: 0;
}
.topbox4 ul li{
	/* flex-basis: 48%; */
    flex-basis: 24%;
	margin: 10px 1% 10px 0;
	padding: 0;
}
.topbox4 ul li img.size-medium{
	width: 100%;
    max-width: 100%;
}
.topbox4 ul li .caseimg{
    padding: 0.75em;
    border-radius: 15px;
    border: 1px solid #d0cece;
    background-color: #e7e6e6;
    margin-bottom: 0.5em;
}
.topbox4 ul li img{

}
.topbox4 ul li p{
    display: block;
    width: 90%;
    margin: 0 auto;
    padding: 0.25em;
    border: 1px solid #4472c4;
    font-size: 0.8em;
    text-align: center;
    line-height: 1.2em;
}
.topbox4 ul li::after{
	content:"";
	display: block;
	width:50%;
}
.topbox4 .subcopy {
    color: #ff0000;
    font-size: 21pt;
    font-weight: bold;
}
.topbox4 .casename {
    font-size: 14pt;
    font-weight: bold;
    margin-bottom: 0;
}

.topbox4a {
    display: block;
    margin-bottom: 2em;
}
.topbox4a h2 {
    border: 0px;
    margin-bottom: 0;
}
.topbox4a ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: stretch;
	list-style: none;
	margin-left: 1%;
    margin-bottom: 0;
	padding: 0;
}
.topbox4a ul li.box50 {
	flex-basis: 50%;
	margin: 10px 0% 10px 0;
	padding: 0;
}
.topbox4a ul li {
    flex-basis: 25%;
	margin: 10px 0% 10px 0;
	padding: 0;
}
.topbox4a ul li .caseimg {
    display: block;
    float: left;
    width: 96%;
    margin: 0 2%;
}
.topbox4a ul li.box50 .caseimg {
    display: block;
    float: left;
    width: 48%;
    margin: 0 1%;
}
.topbox4a ul li img.size-medium {
	width: 100%;
    max-width: 100%;
}
.topbox4a ul li img.size-medium {
	width: 100%;
    max-width: 100%;
}
.topbox4a ul li .caseimg img {
    padding: 0.75em;
    border-radius: 15px;
    border: 1px solid #d0cece;
    background-color: #e7e6e6;
    margin-bottom: 0.5em;
}
.topbox4a ul li img{

}
.topbox4a ul li p{
    clear: both;
    display: block;
    width: 90%;
    margin: 0 auto;
    padding: 0.25em;
    font-size: 1em;
    text-align: center;
    line-height: 1.2em;
}
.topbox4a ul li p.cap{
    clear: both;
    display: block;
    width: 90%;
    margin: 0 auto;
    padding: 0.25em;
    border: 1px solid #4472c4;
    font-size: 0.8em;
    text-align: center;
    line-height: 1.2em;
}
.topbox4a ul li::after{
	content:"";
	display: block;
	width:50%;
}
.topbox4a .subcopy {
    color: #ff0000;
    font-size: 21pt;
    font-weight: bold;
}

.topbox5 {
    display: block;
    margin-bottom: 2em;
    background: #1cbad1;
    text-align: center;
}
.topbox5 img {
    max-width: 80%;
    margin: 0 auto;
}

.site-body-bottom {
    
}

/* 共通パーツ */
.pagebase h1.pagetitle {
    max-width: 15em;
    text-align: center;
    color: #fff;
    font-size: 25pt;
    line-height: 1.0;
    background-color: #00a6e6;
    margin: 0 auto 0.25em auto;
    padding: 0.6em 0 0.5em;
    border: 8px solid #000;
    border-radius: 9999px;
    box-shadow: 2px 6px 0px 1px rgba(0, 0, 0, 1);
}


/* 防災事業 */
.bousai-inner {
    display: block;
    width: 100%;
    background-color: #fff;
    overflow: hidden;
    padding-bottom: 1em;
}


/* フッター */
.frontfoot {
	width: 100%;
	padding: 1em;
}
footer {
	color: #000;
}
footer a {	color: #000 !important;}

/* レスポンシブ */
@media screen and (max-width: 1200px) {
    .spl-link .box3right {
        font-size: 21pt;
    }
}
@media screen and (max-width: 1050px) {

}
@media screen and (max-width: 992px) {
    .global-nav {  display: none;}
    .vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-drop-in {
        left: 0px;
    }
    .spl-link .box3right {
        font-size: 16pt;
    }
    .topbox1 .mainimage .subimage .mainleft .maincopy {
        font-size: 18pt;
        margin-bottom: -20px;
    }
}
@media (max-width: 991.98px){

}
@media screen and (max-width: 769px) {
	.size-medium { width:100%; max-width:100%; }
    .headlogo {
        width: 100% !important;
        max-width: 100%;
    }
    .headlogo p+h1 {
        margin-top: 5px !important;
        margin-bottom: 10px !important;
    }
    .site-header-logo img{
        max-height: auto;
        margin: 0;
    }
    .headside {
        width: 45%;
        margin-top: 0;
    }
    .ymovie {
        padding: 1em;
    }
    .topbox1 .subimage {
        display: block;
    }
    .topbox1 .mainimage .mainleft {
        width: 100%;
    }
    .topbox1 .mainimage .mainright {
        width: 100%;
    }
    .topbox1 .mainimage .subimage .mainleft .maincopy {
        font-size: 21pt;
        margin-bottom: -30px;
    }

    .topbox1 .subleft {
        float: none;
        width: 100%;
    }
    .topbox1 .subright {
        float: none;
        width: 100%;
    }
    .topbox2 .subbanner .subbannerinner a {
        width: 100%;
        margin: 0;
    }
    .topbox2 .mainbox .mainleft {
        float: none;
        width: 100%;
    }
    .topbox2 .mainbox .mainright {
        float: none;
        width: 100%;
    }
    .topbox2 .point a {
        float: left;
        width: 45%;
        margin: 10px 2.5% 20px;
    }
    .topbox2 .point img {
        float: none;
        width: 70%;
        margin: 10px auto 20px;
    }
    .spl-link .box3left {
        float: left;
        width: 100%;
    }
    .spl-link .box3right {
        float: left;
        width: 100%;
        font-size: 18pt;
    }
    .topbox4 ul li{
        flex-basis: 48%;
        margin: 10px 2% 10px 0;
    }
    .topbox4a ul li.box50 {
        flex-basis: 100%;
        margin: 10px 0% 10px 0;
    }
    .topbox4a ul li {
        flex-basis: 50%;
        margin: 10px 0% 10px 0;
    }
    .topbox4a ul li .caseimg {
        display: block;
        float: left;
        width: 96%;
        margin: 0 2%;
    }
    .topbox4a ul li.box50 .caseimg {
        display: block;
        float: left;
        width: 48%;
        margin: 0 1%;
    }
    .topbox5 img {
        max-width: 100%;
    }
}
@media screen and (max-width: 575px) {

}
@media screen and (max-width: 480px) {
    .headcopy {
        min-height: 2.5em;
    }
    .headcopy p {
        display: none;
    }
    .headside {
        width: 75%;
        margin-top: 0;
    }
    .ymovie {
        padding: 0.5em;
    }
	.subcopy2,
	.topbox2 .point p.subcopy2 {
	    font-size: 15pt;
	}
    .topbox1 .mainimage .subimage .mainleft .maincopy {
        font-size: 18pt;
        margin-bottom: -5px;
    }
    /* .topbox1 .subcopy, .topbox2 .point p.subcopy {
        font-size: 18pt;
    }
    .topbox1 .subcopy2, .topbox2 .point p.subcopy2 {
        font-size: 18pt;
    } */
    .topbox2 .point a {
        width: 95%;
        margin: 10px 2.5% 20px;
    }
    .topbox4 h2 {
        font-size: 16pt;
        margin-bottom: 0;
    }
}
@media screen and (max-width: 440px) {
    .topbox2 .point img {
        width: 80%;
    }
    .topbox4 ul li{
        flex-basis: 100%;
        margin: 10px 0% 10px 0;
    }
}
@media screen and (max-width: 374px) {
    .headside {
        width: 100%;
        margin-top: 0;
    }
}
@media screen and (max-width: 319px) {

}

